/*--- Avanquest WebEasy Page Style ---*/


span#e16            { /* bus01_key.jpg */
	background      : transparent url(bus01_key.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             :  45.00pt;
	width           : 105.00pt;
	height          : 105.00pt;
	}
span#e15            { /* bus01_panel.gif */
	background      : transparent url(bus01_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
span#e14            { /* revised%20calvary%20comp... */
	background      : transparent url(revised%20calvary%20computer%20services001004.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
img#e13             { /* bus01_comp_on.gif */
	position        : absolute;
	left            : 243.00pt;
	top             : 183.00pt;
	width           :  64.50pt;
	height          :   7.50pt;
	}
img#e12             { /* bus01_cont_on.gif */
	position        : absolute;
	left            : 355.50pt;
	top             : 183.00pt;
	width           :  63.75pt;
	height          :   7.50pt;
	}
h4#e11              { /* Links */
	text-align      : left;
	position        : absolute;
	left            : 129.00pt;
	top             : 225.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
img#e10             { /* bus01_home_on.gif */
	position        : absolute;
	left            : 125.25pt;
	top             : 183.00pt;
	width           :  48.75pt;
	height          :   7.50pt;
	}
img#e9              { /* bus01_home_off.gif */
	position        : absolute;
	left            : 125.25pt;
	top             : 183.00pt;
	width           :  48.75pt;
	height          :   7.50pt;
	}
img#e8              { /* bus01_prod_on.gif */
	position        : absolute;
	left            : 174.00pt;
	top             : 183.00pt;
	width           :  69.00pt;
	height          :   7.50pt;
	}
img#e7              { /* bus01_prod_off.gif */
	position        : absolute;
	left            : 174.00pt;
	top             : 183.00pt;
	width           :  69.00pt;
	height          :   7.50pt;
	}
img#e6              { /* bus01_comp_off.gif */
	position        : absolute;
	left            : 243.00pt;
	top             : 183.00pt;
	width           :  64.50pt;
	height          :   7.50pt;
	}
img#e5              { /* bus01_link_on.gif */
	position        : absolute;
	left            : 300.75pt;
	top             : 182.25pt;
	width           :  48.00pt;
	height          :   7.50pt;
	}
img#e4              { /* bus01_cont_off.gif */
	position        : absolute;
	left            : 355.50pt;
	top             : 183.00pt;
	width           :  63.75pt;
	height          :   7.50pt;
	}
div#e3              { /* This Page is Under Const... */
	background      : transparent url(revised%20calvary%20computer%20services005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             : 322.50pt;
	width           : 331.50pt;
	height          :  30.75pt;
	}
img#e2              { /* revised%20calvary%20comp... */
	position        : absolute;
	left            :  17.25pt;
	top             :   3.75pt;
	width           : 447.75pt;
	height          : 141.00pt;
	}
h6#e1               { /* "Your Personal IT Staff!... */
	text-align      : left;
	position        : absolute;
	left            : 132.75pt;
	top             :  89.25pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus01.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
